{
  "word": "No tome nuestra palabara...",
  "listen":"Lea lo que nuestros",
  "customersay":"clientes dicen:",
  "customer1":"No me veo saliendo y NO usando nibbl. FANÁTICO DE POR VIDA.",
  "customer2":"He vivido en experiencias gastronómicas increíbles que de otro modo no podría haberme permitido. Me encanta."
}
